<?php

class View_invoice extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('view_invoice/index');
		}
		
}



